<nav class="site_header pos-absolute top-0 direct-0 w-100">
  <div id="site-logo" class="site-logo pos-absolute top-0 direct-0 p-2" style="z-index:2020">
    <a href="/" >
      [import file="/themes/inkyfada/assets/img/logo/inkyfada-{{global.lang}}.svg"/]
      
      <style>
        .site-logo svg{
          height: 2.7rem;
          display: block;
          width:auto;
        }
        .site-logo svg .inkyfada-text .text{
          fill:{{color|default(white)}} ;
        }
        .site_header, .site_header #main-nav > li > a{
          color:{{color|default(white)}};
        }

      </style>
      </a>
  </div>
  <ul class="pos-absolute top-0 opposite-0" id="main-nav" style="z-index:2020">
    <li class="list-inline-item">
      [languageSwitcher color="{{color}}"][/languageSwitcher]
    </li>
    <li>
      [import file="@theme/widgets/search.html"][/import]
    </li>
    <li>
      <a class="expanded-nav-toggler" data-target="#expanded-nav">
        <span class="icon icon-dots"></span>
      </a>
    </li>
  </ul>
  <div id="expanded-nav" style="z-index:3000;">
    <a class="expanded-nav-toggler" data-target="#expanded-nav">
      <span class="icon icon-close"></span>
    </a>
    [Menu container_class="main-menu-container" theme_location="primary"][/Menu]
    <div class="secondary-menu-container text-center">
      <ul class="list-inline social-links">
        <li><a href="https://www.facebook.com/InkyFada/" target="_blank"><i class="icon icon-facebook-2"></i></a></li>
        <li><a href="https://twitter.com/inkyfada" target="_blank"><i class="icon icon-twitter-2"></i></a></li>
        <li><a href="https://www.youtube.com/user/inkyfada" target="_blank"><i class="icon icon-youtube-2"></i></a></li>
        <li><a href="https://www.instagram.com/inkyfadastories" target="_blank"><i class="icon icon-instagram-2"></i></a></li>
      </ul>
      [Menu theme_location="secondary" menu_class="list-inline-with-separators  menu-secondary"][/Menu]
    </div>
  </div>
</nav>
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

